// Fill out your copyright notice in the Description page of Project Settings.


#include "InteractDialogue.h"


void UInteractDialogue::Interact() {
     if(GEngine)
      GEngine->AddOnScreenDebugMessage(-1, 15.0f, FColor::Yellow, this->DialogueText.ToString());
}